class CreateJoinTableDot1 < ActiveRecord::Migration[5.2]
  def change
    create_join_table :dotations, :company_sizes do |t|
      t.index [:dotation_id, :company_size_id], name: 'dot_csize_ind'
      # t.index [:role_id, :user_id]
    end
  end
end
